Bug 129432 - URL in the spec file of kudzu should be updated
URL in the spec file of kudzu should be updated
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kudzu (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
: EasyFix
Depends On:
Blocks: FC3Target
  Show dependency treegraph
 
Reported: 2004-08-08 21:40 EDT by Robert Scheck
Modified: 2014-03-16 22:47 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-11 16:45:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Robert Scheck 2004-08-08 21:40:58 EDT
Description of problem & Actual/Expected results:
The URL (http://rhlinux.redhat.com/kudzu/) inside the package of 
kudzu is working, but the website is still death and shouldn't even 
exist (ender said). Please replace that old URL by the current one:
http://fedora.redhat.com/projects/additional-projects/%{name}/

Thank you :)

Version-Release number of selected component (if applicable):
kudzu-1.1.75-1
Comment 1 Bill Nottingham 2004-08-11 16:45:22 EDT
Fixed, will be in 1.1.78-1.

Note You need to log in before you can comment on or make changes to this bug.